body {
    background: linear-gradient(to top, rgb(36, 198, 220), rgb(81, 74, 157));
    font-size: 16px;
}

html, head, body {
    height: 100%;
}

.container {
    width: 100%;
    height: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box {
    box-shadow: 0 4px 8px rgba(0,0,0,.22);
    width: 400px;
    padding: 30px;
    background: white;
    position: relative;
    border-radius: 5px;
}

h1 {
    display: block;
    text-align: center;
    color: #555;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0px;
    padding: 0;
}

input[type='submit'] {
    border: 1px solid #c7c7c7;
    border: none;
    background: lightskyblue;
    padding: 8px 14px;
    display: inline-block;
    color: #333;
    border-radius: 3px;
}

input[type='submit']:hover {
    cursor: pointer;
    background: #4bbaff;
}

input[type='password']{
    height: 25px;
    padding: 2px;
    border: 1px solid #ccc;
    width: 300px;
}